@charset "utf-8";
/* CSS Document */

.content {
	color: #FFF;
}

a > img{
    border: 0;
}

.wrapper {
	position: relative;
	width: 1180px;
	font-size: 0.9em;
	color: #FFF;
	margin: 0 auto -142px;
	text-align: left;
}
.header {
	position: relative;
	width: 1180px;
	height: 230px;
	background-image: url(../image/setting/header.png);
	background-repeat: no-repeat;
}

noscript {
	padding-left: 10px;
}

#pc_logo {
	position: absolute;
	width: 260px;
	height: 205px;	
}

#ss_logo {
	position: absolute;
	right: 10px;
	width: 205px;
	height: 210px;
	}

#nomoar {
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	width: 370px;
	height: 215px;
}

h1 {
}

h2 {
	padding: 10px 0 10px 0;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 26px;
	font-family: impact;
	font-weight: normal;	
	font-family: 'Roboto', sans-serif;
	/* text-shadow: #B81A1A 1px 1px 2px; */
}

#block-L {
	height: 1825px;
	text-align: center;
	float: left;
	width: 275px;
	background-image: url(../image/setting/background-rep.jpg);
	border: medium inset #CCCCCC;
}

#center {
	margin: 0px;
	padding-left: 280px;
	padding-right: 280px;
	width: 620px;
	background-color: #000000;
}

#block-R {
	height: 1825px;
	text-align: center;
	float: right;
	width: 275px;
	background-image: url(../image/setting/background-rep.jpg);
	border: medium inset #CCCCCC;
}

.c_block {
	position: relative;
	padding: 10px;
	background-color: #000;
	display: block;
	overflow: hidden;
}

.v_block {
	width: 505px;
	height: 350px;
	float: left;
	margin-right: 25px;
}

.linklist {
	text-align: center;
}

.linklist a:hover {
	color: #B81A1A;
}

#charselect {
	background-image: url(../image/setting/CharacterSelect.png);
	background-repeat: no-repeat;
	width: 875px;
	padding-top: 100px;
	padding-left: 20px;
	margin-left: auto;
	margin-right: auto;
}

#charselect img {
	border: medium groove #CCCCCC;
	cursor: pointer;
}

#charselect img:hover {
	/* border: medium solid #00FF00; */
	border: medium solid #E1E441; 
}

.charport {
	position: relative;
	width: 865px;
	height: 355px;
	margin-left: auto;
	margin-right: auto;
	border: medium groove #CCCCCC;
}

.charport img {
	float: left;
	padding: 10px;
}

.charport h2, p {
	padding: 10px;
}

.charport p {
	background-color: #000000;
}

#charexit, #prodexit {
	background-image: url(../image/setting/closebutton.png);
	cursor: pointer;
	height: 30px;
	width: 30px;
	position: absolute;
	right: 10px;
	top: 10px;
}

#cast {
	padding: 5px;
	background-color: #000;
	text-align: center;
	height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
}

#photos {
}

#photos a {
	width: 100px;
	height: 75px;
	display: inline-block;
	border: medium groove #CCCCCC;

}

#events {
}

#events a {
	width: 100px;
	height: 75px;
	display: inline-block;
	border: medium groove #CCCCCC;

}

.store_block {
	float: left;
	width: 275px;
	height: 300px;
}

.store_block img {
	cursor: pointer;
}

.products_block {
	background-image: url(../image/setting/background_dark-rep.jpg);
	border: medium inset #CCCCCC;
	position: relative;
/* For when the time comes */	
/*	overflow-y: visible;
	overflow-x: hidden; */
}

.products_block h2 {
	font-size: 22px;
}

#comics_open {
	width: 720px;
	margin-left: auto;
	margin-right: auto;
}

#clothing_open {
}

.c_item {
	padding: 5px;
	float: left;
	width: 350px;
}

.products {
	display: none;
	padding-left: 40px;
	padding-right: 40px;
	width: 1094px;
}

p {
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

a {
	color: #FFC850;
	text-decoration: none;
}

.divider {
	border-bottom-width: medium;
	border-bottom-style: groove;
	border-bottom-color: #CCCCCC;
}

.clear {
	width: 100%;
	clear: both;
}

a:hover {
}

#footertop {
	background-image: url(../image/setting/background_dark-rep.jpg);
	position: relative;
	width: 1180px;
	height: 60px;
}

.footer {
	position: relative;
	width: 1180px;
	margin: 0 auto;
	background-image: url(../image/setting/background.jpg);
}
.footer a {
	color: #fff;
	text-decoration: underline;
	border: 0;
}
.footer p {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 1180px;
	padding: 0;
	color: #fff;
	font: 0.8em arial,sans-serif;
	text-align: center;
}